
#header{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  width: 100%;
  height: 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 360px 0 3vw;
  background-color: rgba(32, 21, 66, 0);
  transition: background-color .4s ease;
}

/*スクロールしたら#201542の背景がゆっくりフェードイン*/
#header.header-scrolled{
  background-color: rgba(32, 21, 66, 1);
  height: 70px;
  padding: 0 80px 0 3vw;
}

#header.header-scrolled h1 span {
  width: 120px;
}

#header.header-scrolled #header-menu-list a p {
  font-size: min(1rem, 1.05vw);
}


h1 {
  position: relative;
  z-index: 2;
}


h1 a{
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  position: relative;
}


h1 span{
	text-indent: -9999px;
	display: block;
  width: 210px;
	aspect-ratio:600/220;
	background: url("../img/logo.png") center no-repeat;
	background-size: cover;
}



/* ======================
   一開始隱藏大選單
====================== */

#header-menu-list{
  transition: .3s;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

/* ======================
   超過100vh後顯示
====================== */

#header-menu-list ul a{
  width: fit-content !important;
  padding: 10px 45px 10px 20px !important;
}

#header.header-scrolled #header-menu-list ul a{
  width: 150px;
}

#header #header-menu-list ul a:hover p{
  opacity: 0.75;
  
}

/* menu */

#header-menu-list ul{
  display: flex;
  gap:2.5vw;
  list-style: none;
  justify-content: center;
  width: 100%;
}

#header-menu-list a{
  text-decoration:none;
  padding: 0 5px;
}


#header-menu-list a p{
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.1rem;
  font-size: min(1.15rem,1.15vw);
  text-shadow: 3px 3px 8px #000000a8;
/*  font-family: "Klee One", cursive;*/
}


@media(max-width: 1560px){
  
  
  #header-menu-list a p {
    font-size: min(1.05rem, 1.1vw);
  }
}

@media(max-width: 1200px){
   #header-menu-list ul a {
      padding: 5px 35px 5px 15px !important;
  }

   #header-menu-list ul {
     display: none;
  }
  


}

@media(max-width: 1260px){

  h1 span {
    width: 160px;
  }
  
  
}

@media(max-width: 1000px){
  #header-menu-list{
    display: none;
  }
}

/* ======================
   スクロールしたらもくじボタンが縮小、電話ボタンがフェードアウト
====================== */

#header.header-scrolled .openbtn{
  height: 70px;
}

#header.header-scrolled #header-tel-button a{
  opacity: 0;
  pointer-events: none;
}
